@charset "utf-8";

.container {
    width: 1200px;
    margin: 40px auto 0;
}

.xxgk {
    background-color: #f5f5f5;
}

.wrapper1 {
    margin-top: -100px;
    background-color: #ffffff;
    background-image: url(./bg.png);
    background-repeat: no-repeat;
    border-radius: 50px 50px 0px 0px;
    border: solid 1px #ffffff;
}

.search {
    width: 55%;
    height: 50px;
    display: flex;
    margin: 50px auto;
    background-color: rgba(237, 245, 250, 0.1);
    box-shadow: 4px 3px 3px 0px rgba(55, 127, 235, 0.4);
    border-radius: 25px;
    border: solid 1px #c8eeff;
}

.search input {
    flex: 1;
    margin-right: 3%;
    padding-left: 5%;
    background-color: rgba(255, 255, 255, 0);
    border: 0;
    outline: none;
}

.search-right {
    width: 120px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-right: 2%;
}

.search p {
    width: 1px;
    height: 25px;
    background-color: #377feb;
}

.search h4 {
    font-size: 18px;
    color: #377feb;
}

.nav {
    text-align: center;
}

.nav a {
    margin: 0 2%;
    transition: all 0.3s;
}

.nav a:hover,
.nav2 a:hover {
    transform: scale(1.03);
}

.nav2 {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.nav2 a {
    width: 21.7%;
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
    background: url(./button-bg.png) no-repeat;
    background-size: 100% 100%;
    transition: all 0.3s;
}

.nav2 a img {
    position: relative;
    top: 6px;
}

.nav2 a h2 {
    color: #fff;
    margin-left: 5%;
}

.notice {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin: 60px 0;
}

.notice-one {
    width: 46.7%;
    height: 380px;
    position: relative;
    padding-top: 10px;
    border: 3px dotted #377feb;
    border-radius: 10px;
}

.notice-one-title {
    position: absolute;
    top: -18px;
    left: 37%;
    display: flex;
    align-items: center;
    background: #fff;
}

.notice-one-title p {
    width: 10px;
    height: 10px;
    background-color: #0a8af6;
    border-radius: 50%;
    box-shadow: 1px 1px 3px 0px rgba(94, 125, 164, 0.4);
}

.notice-one-title a {
    color: #377feb;
    margin: 0 15px;
    font-size: 24px;
}

.normal-ul {
    margin: 20px;
}

.normal-ul li {
    position: relative;
    height: 54px;
    line-height: 54px;
    overflow: hidden;
    border-bottom: 1px dashed #377feb;
}

.normal-ul li a {
    width: 100%;
    display: flex;
}

.normal-ul li::before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    transform: rotate(45deg);
    background-color: #377feb;
    left: 1px;
    top: 24px;
}

.normal-ul li span {
    display: inline-block;
    text-align: center;
}

.normal-ul li .title {
    flex: 1;
    margin-right: 4%;
    text-align: left;
    font-size: 16px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 18px;
    color: #404040;
}

.normal-ul li .date {
    color: #999;
}

.normal-ul li:hover span {
    color: #377feb;
}

.service {
    width: 96.7%;
    position: relative;
    margin: 0 auto 90px;
    padding-top: 10px;
    border: 3px dotted #377feb;
    border-radius: 10px;
}

.service .notice-one-title {
    left: 44%;
}

.service-content {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 40px;
    margin-bottom: 30px;
}

.service-content a {
    width: 16.6%;
    min-width: 120px;
    text-align: center;
}

.service-content img {
    display: inline-block;
    width: 85px;
    height: 85px;
    margin-bottom: 15px;
    transition: all 0.5s;
}

.service-content p {
    white-space: nowrap;
}

.service-content a:hover img {
    transform: scale(1.05);
}

.service-content a:hover p {
    color: #377feb;
}

/* 公共企事业单位 */
.newStyle .search{
    width: 85%;
    height: 80px;
}
.newStyle .select-text{
    width: 200px;
    height: 80px;
    line-height: 80px;
}
.newStyle .search_input_con{
    font-size: 50px;
    height: 80px;
}
.newStyle .search-btn{
    height: 80px;
    line-height: 80px;
    font-size: 50px;
    width: 200px;
}
.newStyle .nav2 a h2{
    font-size: 36px;
}
.newStyle .notice-one{
    width: 96%;
    margin: 20px 0;
    height: auto;
}
.newStyle .notice-one-title{
    top: -32px;
}
.newStyle .notice-one-title a{
    font-size: 44px;
}
.newStyle .normal-ul li{
    height: 80px;
    line-height: 80px;
}
.newStyle .normal-ul li .title{
    font-size: 36px;
    line-height: 80px;
}
.newStyle .normal-ul li::before{
    top: 40px;
}
.newStyle  .normal-ul li .date{
    font-size: 32px;
}
@media screen and (max-width: 1200px) {
    .container {
        width: 97%;
        margin-left: 1%;
    }

    .nav a:first-child {
        margin-bottom: 20px;
    }

    .nav2 a {
        width: 48%;
    }
}

@media screen and (max-width: 768px) {
    .wrapper1 {
        margin-top: -50px;
    }

    .search {
        width: 80%;
    }

    .nav a {
        width: 80%;
    }

    .notice {
        flex-direction: column;
    }

    .notice-one {
        width: 96%;
        margin: 20px auto;
    }

    .service-content a {
        margin-bottom: 30px;
    }

    .service .notice-one-title {
        left: 36%;
    }


}

@media screen and (max-width: 420px) {
    .nav a {
        width: 90%;
    }

    .nav2 {
        margin-top: 20px;
    }

    .nav2 a {
        width: 90%;
        margin-top: 25px;
    }

    .notice {
        margin: 35px auto;
    }

    .notice-one-title,
    .service .notice-one-title {
        left: 31%;
    }

    .service-content a{
        width: 49%;
    }
}

@media screen and (max-width: 320px) {}